<p>
<hr style="width: 100%; height: 2px;">
<table width="95%" height="48" border="0"
 cellpadding="0" cellspacing="0" style="text-align: left; width: 95%; height: 31px;">
  <tbody>
    <tr>
      <td height="48" style="font-family: Helvetica,Arial,sans-serif;">
      <dl>
          <dt><a href="http://www.qanava.org"><font size="2">www.qanava.org</font></a><font size="2">
            Qanava - QCanvas Avanc&eacute;</font></dt>
        </dl>
      </td>
      <td style="vertical-align: middle; text-align: right;"><span
 style="font-family: Helvetica,Arial,sans-serif;"><font size="2">Generated by</font></span>
        <a
 href="http://www.doxygen.org"><img alt="Doxygen logo"
 src="../images/doxygen.png"
 style="border: 0px solid ; width: 100px; height: 45px;" align="middle"></a></td>
    </tr>
  </tbody>
</table>

